<main>
    <!-- Section 1 -->
    <section class="section-accomodation">
        <div class="container-fluid d-flex justify-content-center align-items-start flex-column flex-md-row gap-5 text-align px-4 px-md-5">
            <div class="col-12 col-md-6 text-wrapper">
                <h1>Rooms</h1>
                <p>
                    At The Bingin Sari Hotel, each room is thoughtfully designed to
                    provide a comfortable and inviting atmosphere, ensuring a
                    restful retreat after a day of exploring. Our accommodations
                    blend modern amenities with traditional Balinese aesthetics,
                    creating a harmonious space for relaxation.
                </p>
                <p>
                    Every stay at The Bingin Sari Hotel is crafted to be a unique
                    experience, allowing you to unwind while enjoying the beauty
                    and tranquility of Jimbaran. Immerse yourself in the local
                    culture and let the charm of Bali envelop you during your
                    visit.
                </p>
                <div class="mt-5 link-nav-container">
                    <a href="#deluxe-room">
                        <p class="yoxall">DELUXE ROOM</p>
                    </a>
                    <a href="#suite-room">
                        <p class="yoxall">SUITES ROOM</p>
                    </a>
                </div>
            </div>
            <div class="col-12 col-md-6 text-wrapper">
                <img src="./assets/img/rooms/suite-room/suite_8_copy.jpg" class="img-fluid" alt="" />
            </div>
        </div>
    </section>

    <!-- Section 2 -->
    <section id="deluxe-room" class="view-all-accomodation w-100 ps-4 px-5 mb-2">
        <p class="futura_medium">DELUXE ROOM</p>
    </section>

    <!-- Section 3 -->
    <section class="section-accomodation mt-5">
        <div class="container-fluid d-flex justify-content-start align-items-start flex-column flex-md-row gap-4 text-align px-4 px-md-4">
            <div class="col-12 col-md-4 text-wrapper">
                <a href="detail-room/deluxe-room.php">
                    <img
                        src="./assets/img/rooms/deluxe-room/deluxe_7_copy.jpg"
                        class="img-fluid"
                        alt="" />
                </a>
                <p></p>
                <p>DELUXE ROOM</p>
                <div class="d-flex flex-row justify-content-start align-items-center">
                    <span class="user-icon first">
                        <img src="./assets/icon/adult-icon.png" alt="" />2
                    </span>
                    <span class="user-icon second">
                        <img src="./assets/icon/kids-icon.png" alt="" />1
                    </span>
                    <span class="user-icon second me-0">
                        <img src="./assets/icon/wifi-icon.png" alt="" />
                    </span>
                    <span class="user-icon second">
                        <img src="./assets/icon/shower-icon.png" alt="" />
                    </span>
                    <span class="separator"></span>
                    <!-- <Link to={`/room/URBAN KING SUITE`} href="#" class="futura_book more-info"> -->
                    <a href="detail-room/deluxe-room.php" class="futura_book more-info">
                        MORE INFO
                    </a>
                </div>
            </div>
            <!-- <div class="col-12 col-md-4 text-wrapper">
                <img
                    src="./assets/img/rooms/urban_twin.jpg"
                    class="img-fluid"
                    alt="" />
                <p></p>
                <p>URBAN KING SUITE</p>
                <div class="d-flex flex-row justify-content-start align-items-center">
                    <span class="user-icon first">
                        <img src="./assets/icon/adult-icon.png" alt="" />2
                    </span>
                    <span class="user-icon second">
                        <img src="./assets/icon/kids-icon.png" alt="" />1
                    </span>
                    <span class="user-icon second me-0">
                        <img src="./assets/icon/wifi-icon.png" alt="" />
                    </span>
                    <span class="user-icon second">
                        <img src="./assets/icon/shower-icon.png" alt="" />
                    </span>
                    <span class="separator"></span>
                    <a href="#" class="futura_book more-info">
                        MORE INFO
                    </a>
                </div>
            </div>
            <div class="col-12 col-md-4 text-wrapper">
                <img
                    src="./assets/img/rooms/two_urban_suite.webp"
                    class="img-fluid"
                    alt="" />
                <p></p>
                <p>URBAN KING SUITE</p>
                <div class="d-flex flex-row justify-content-start align-items-center">
                    <span class="user-icon first">
                        <img src="./assets/icon/adult-icon.png" alt="" />2
                    </span>
                    <span class="user-icon second">
                        <img src="./assets/icon/kids-icon.png" alt="" />1
                    </span>
                    <span class="user-icon second me-0">
                        <img src="./assets/icon/wifi-icon.png" alt="" />
                    </span>
                    <span class="user-icon second">
                        <img src="./assets/icon/shower-icon.png" alt="" />
                    </span>
                    <span class="separator"></span>
                    <a href="#" class="futura_book more-info">
                        MORE INFO
                    </a>
                </div>
            </div> -->
        </div>
    </section>

    <!-- Section 4 -->
    <section id="suite-room" class="view-all-accomodation w-100 ps-4 px-5 mb-2">
        <p class="futura_medium">SUITES ROOM</p>
    </section>

    <!-- Section 5 -->
    <section class="section-accomodation mt-5">
        <div class="container-fluid d-flex justify-content-start align-items-start flex-column flex-md-row gap-4 text-align px-4 px-md-4">
            <div class="col-12 col-md-4 text-wrapper">
                <a href="detail-room/1floor-suite-room.php">
                    <img
                        src="./assets/img/rooms/suite-room/suite_32_copy.jpg"
                        class="img-fluid"
                        alt="" />
                </a>
                <p></p>
                <p>1st Floor Suite Room</p>
                <div class="d-flex flex-row justify-content-start align-items-center">
                    <span class="user-icon first">
                        <img src="./assets/icon/adult-icon.png" alt="" />2
                    </span>
                    <span class="user-icon second">
                        <img src="./assets/icon/kids-icon.png" alt="" />1
                    </span>
                    <span class="user-icon second me-0">
                        <img src="./assets/icon/wifi-icon.png" alt="" />
                    </span>
                    <span class="user-icon second">
                        <img src="./assets/icon/shower-icon.png" alt="" />
                    </span>
                    <span class="separator"></span>
                    <a href="detail-room/1floor-suite-room.php" class="futura_book more-info">
                        MORE INFO
                    </a>
                </div>
            </div>
            <div class="col-12 col-md-4 text-wrapper">
                <a href="detail-room/2floor-suite-room.php">
                    <img
                        src="./assets/img/rooms/suite-room/suite_1_copy.jpg"
                        class="img-fluid"
                        alt="" />
                </a>
                <p></p>
                <p>2nd Floor Suite Room</p>
                <div class="d-flex flex-row justify-content-start align-items-center">
                    <span class="user-icon first">
                        <img src="./assets/icon/adult-icon.png" alt="" />2
                    </span>
                    <span class="user-icon second">
                        <img src="./assets/icon/kids-icon.png" alt="" />1
                    </span>
                    <span class="user-icon second me-0">
                        <img src="./assets/icon/wifi-icon.png" alt="" />
                    </span>
                    <span class="user-icon second">
                        <img src="./assets/icon/shower-icon.png" alt="" />
                    </span>
                    <span class="separator"></span>
                    <a href="detail-room/2floor-suite-room.php" class="futura_book more-info">
                        MORE INFO
                    </a>
                </div>
            </div>
        </div>
    </section>

    <!-- Section 6 -->
    <!-- <section class="view-all-accomodation w-100 ps-4 px-5 mb-2">
        <p class="futura_medium">FURTHER STUDIO</p>
    </section> -->

    <!-- Section 7 -->
    <!-- <section class="section-accomodation mt-5">
        <div class="container-fluid d-flex justify-content-center justify-content-md-start align-items-start flex-column flex-md-row gap-4 text-align px-4 px-md-4">
            <div class="col-12 col-md-4 text-wrapper ">
                <img
                    src="./assets/img/rooms/urban_studio.jpg"
                    class="img-fluid"
                    alt="" />
                <p></p>
                <p>URBAN KING</p>
                <div class="d-flex flex-row justify-content-start align-items-center">
                    <span class="user-icon first">
                        <img src="./assets/icon/adult-icon.png" alt="" />2
                    </span>
                    <span class="user-icon second">
                        <img src="./assets/icon/kids-icon.png" alt="" />1
                    </span>
                    <span class="user-icon second me-0">
                        <img src="./assets/icon/wifi-icon.png" alt="" />
                    </span>
                    <span class="user-icon second">
                        <img src="./assets/icon/shower-icon.png" alt="" />
                    </span>
                    <span class="separator"></span>
                    <a href="#" class="futura_book more-info">
                        MORE INFO
                    </a>
                </div>
            </div>
        </div>
    </section> -->

    <!-- Section 8 -->
    <section class="view-all-link w-100 px-3 px-md-4 gap-2 d-flex align-items-start justify-content-center justify-content-md-start text-start">
        <p>LOCATION</p>
        <span>|</span>
        <p>YOUTUBE</p>
        <span>|</span>
        <p>INSTAGRAM</p>
        <span>|</span>
        <p>WHATSAPP</p>
    </section>
</main>
<div class="subscribe">SUBSCRIBE</div>