<main>
  <!-- Section 1 -->
  <div class="container-fluid text-center mx-0 p-0 container-content">
    <div class="content">
      <p>
        Both a journey and a destination, Further is a gathering of
        people, desires and spaces scattered along a gentle road to the
        sea. In their evolution, bonds are forged, ideas take flight, and
        the foreign becomes familiar.
      </p>
    </div>
  </div>

  <div class="section block-image">
    <div class="align-center">
      <img src="./assets/img/1_copy.jpg" class="img-fluid" alt="" />
    </div>
  </div>

  <!-- Section 2 -->
  <section
    class="section-content-and-images"
    data-type="primary"
    data-space="small"
    data-id="section-1">
    <div class="container-fluid d-flex flex-column flex-md-row text-align px-4">
      <div
        class="section__content col-md-5 col-lg-5"
        data-aos="fade-up">
        <div class="content-sticky">
          <h1>The Hotel, Reimagined</h1>
          <p>
            Diverging from the conventional hospitality typology, Further
            takes the form of a diffused hotel, reimagining a long-lost
            concept that disperses the elements of a guest experience –
            rarefied spaces for sleep, rejuvenation, and celebration –
            throughout a village, respectfully weaving into the fabric of
            its community.
          </p>
          <p>
            Centred in lively Pererenan, the ascendant darling of Bali
            that’s brimming with the places to be, Further’s four sites
            form a singular concept, each pairing intimate guest suites
            with common spaces attune to vibrant local sights, sounds, and
            rhythms. In the transitions between experiences, opportunities
            catalyse for encounters, exchange and togetherness.
          </p>
        </div>
      </div>

      <div class="section__images col-md-7 col-lg-7 ">
        <div class="section__image w-100" data-aos="fade-up">
          <img src="./assets/img/2_copy.jpg" class="img-fluid" alt="" />
        </div>
      </div>
    </div>
  </section>

  <!-- Section 3 -->
  <section class="section-accomodation">
    <div class="container-fluid d-flex justify-content-center align-items-start flex-column flex-md-row gap-5 text-align px-4 px-md-5">
      <div class="col-12 col-md-6 text-wrapper">
        <img src="./assets/img/3.jpg" class="img-fluid w-100" alt="" />
        <p>ACCOMMODATION</p>
        <p class="futura_medium">Suite Room</p>
        <p>
          Centred around a king-sized bed, our SUITE ROOM category
          ranges from a generous 63-65m2, complete with a semi-enclosed
          outdoor shower, private patio for ample space to unwind,
          connect, and dream.
        </p>
        <a href="<?php echo BASE_URL; ?>room.php">
          <p>DISCOVER MORE</p>
        </a>
      </div>
      <div class="col-12 col-md-6 text-wrapper">
        <img src="./assets/img/4.jpg" class="img-fluid w-100" alt="" />
        <p>ACCOMMODATION</p>
        <p class="futura_medium">Deluxe Room</p>
        <p>
          A generous yet intimate sanctuary, our DELUXE ROOM situates a
          queen-sized bed in a calm 53 m2 space with superlative proximity
          to the elements and plentiful room to reconnect – with nature,
          yourself, and each other.
        </p>
        <a href="<?php echo BASE_URL; ?>room.php">
          <p>DISCOVER MORE</p>
        </a>
      </div>
    </div>
  </section>

  <section class=" view-all-accomodation w-100 px-4 px-md-5 mb-0 mb-md-5">
    <a href="<?php echo BASE_URL; ?>room.php">
      <p>VIEW ALL ROOM</p>
    </a>
  </section>

  <!-- Section 4 -->
  <section class=" section-accomodation mt-4 mt-md-5">
    <div class="container-fluid d-flex justify-content-center align-items-start flex-column flex-md-row gap-4 text-align px-4 px-md-5">
      <div class="col-12 col-md-4 text-wrapper ">
        <img src="./assets/img/5_copy1.jpg" class="img-fluid" alt="" />
        <p>FACILITIES</p>
        <p class="futura_medium">Swimming Pool</p>
        <p>Through its layout and footprint, facilities relate to the guest's needs,
          especially the swimming pool. Our swimming pool offers a serene oasis
          where you can unwind and soak up the sun, provides the perfect setting for
          relaxation and rejuvenation. Surrounded by lush tropical gardens, it provides
          the perfect setting for relaxation and rejuvenation.
        </p>
        <p>DISCOVER MORE</p>
      </div>
      <div class="col-12 col-md-4 text-wrapper ">
        <img src="./assets/img/6_copy.jpg" class="img-fluid" alt="" />
        <p>FACILITIES</p>
        <p class="futura_medium">Smart TV</p>
        <p>
          Each room at The Bingin Sari Hotel is equipped with a state-of-the-art Smart TV,
          providing guests with a wide range of entertainment options at their fingertips.
          Enjoy your favorite shows, movies, and streaming services in the comfort of
          your own space, making it easy to unwind after a day of exploring Bali.
        </p>
        <p>DISCOVER MORE</p>
      </div>
      <div class="col-12 col-md-4 text-wrapper ">
        <img src="./assets/img/7_copy1.jpg" class="img-fluid" alt="" />
        <p>FACILITIES</p>
        <p class="futura_medium">Parking Space</p>
        <p>
          At The Bingin Sari Hotel, we understand the importance of convenience during your
          stay, which is why we offer ample parking space for our guests. Whether you’re
          traveling by car or renting a vehicle to explore the beautiful island of Bali,
          our secure parking area ensures that your vehicle is safe and easily accessible.
        </p>
        <p>DISCOVER MORE</p>
      </div>
    </div>
  </section>

  <!-- Section 6 -->
  <section class="section-accomodation mt-4 mt-md-5">
    <div class="container-fluid d-flex justify-content-center align-items-start flex-column flex-md-row gap-2 gap-md-5 text-start px-4 px-md-5">
      <div class="col-12 col-md-4 text-wrapper">
        <img src="./assets/img/10.jpg" class="img-fluid" alt="" />
        <p></p>
        <p>
          The Bingin Sari Hotel is situated in the tranquil area of Jimbaran, Bali,
          offering a perfect escape for those seeking relaxation and adventure.
          Surrounded by lush greenery and just a stone's throw away from the stunning
          beaches, our location provides guests with breathtaking view of GWK Statue.
          Enjoy the vibrant local culture, indulge in fresh seafood at nearby beachside restaurants,
          The Bingin Sari Hotel is the ideal base for travelers looking to experience the
          beauty and charm of Bali while enjoying modern comforts and warm hospitality.
        </p>
      </div>
      <div class="col-12 col-md-8 text-wrapper">
        <img src="./assets/img/11.jpg" class="img-fluid" alt="" />
      </div>
    </div>
  </section>

  <!-- Section 7 -->
  <div class="container-fluid text-center mx-0 p-0 container-content-location">
    <div class="container-fluid d-flex justify-content-center align-items-start flex-column flex-md-row gap-4 text-start px-4 px-md-5">
      <div class="col-12 col-md-5 col-lg-4 text-wrapper ">
        <p class="futura_medium">Getting There</p>
        <p>
          Nestled in the serene surroundings of Jimbaran, The Bingin Sari Hotel
          is situated just a 20-30 minutes drive from Ngurah Rai
          International Airport (DPS), handling both international and
          domestic flights.
        </p>
        <p>
          Traveling to our hotel is a delightful experience as you pass through
          Bali's stunning landscapes, leading you directly to our welcoming doors.
          Whether you choose to take a private car or a taxi, you will find the route
          to be straightforward and accessible. The travel time is approximately 20 to
          30 minutes, depending on traffic conditions, allowing you to quickly immerse
          yourself in the beauty and culture of Bali. Your arrival at The Bingin Sari Hotel
          marks the beginning of a memorable experience in this tropical paradise.
        </p>
      </div>
    </div>
  </div>

  <!-- Section 8 -->
  <div class="container-fluid text-center mx-0 px-4 px-md-5 container-content-location">
    <img src="./assets/img/12.jpg" class="img-fluid " alt="" />
  </div>

  <!-- Section 9 -->
  <section class="section-accomodation mt-4 mt-md-5">
    <div class="container-fluid d-flex justify-content-center align-items-start flex-column flex-md-row gap-5 text-start px-4 px-md-5">
      <div class="col-12 col-md-8 text-wrapper">
        <iframe
          src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d985.7071864581792!2d115.17109825882237!3d-8.80215449554741!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x2dd2455c91aa2b37%3A0x8896fa371e043e48!2sThe%20Bingin%20Sari%20Jimbaran!5e0!3m2!1sid!2sid!4v1741317358034!5m2!1sid!2sid"
          width="100%"
          height="450"
          style='border: 0;'
          allowfullscreen
          loading="lazy"
          title="Google Maps Location"></iframe>
      </div>
      <div class="col-12 col-md-4 text-wrapper">
        <p>
          Jl. Binginsari Pondok Belong, Jimbaran, Kec. Kuta Sel.,
          Kabupaten Badung, Bali 80361
        </p>
        <p>GET DIRECTION</p>
        <p>
          Bali Airport (Ngurah Rai) Denpasar – Indonesia 20 - 30 minutes by
          car
        </p>
      </div>
    </div>
  </section>

  <!-- Section 1} -->
  <section class="section-accomodation mb-5">
    <div class="container-fluid d-flex justify-content-center align-items-start flex-column flex-md-row gap-5 text-start px-4 px-md-5">
      <div class="col-12 col-md-8 text-wrapper">
        <img src="./assets/img/13.jpeg" class="img-fluid" alt="" />
      </div>
      <div class="col-12 col-md-4 text-wrapper">
        <p>Nestled in the serene surroundings of Jimbaran, The Bingin Sari Hotel
          embodies a vision of relaxation, comfort, and authentic Balinese hospitality.
          Since its establishment, the hotel has been more than just a place to rest;
          it serves as a gateway to experiencing the rich culture and natural beauty of
          Bali. Today, The Bingin Sari Hotel stands as a testament to the harmonious blend
          of modern amenities and traditional Balinese charm, continually evolving to
          enhance the guest experience. The story of The Bingin Sari Hotel is not merely a
          history; it is an ongoing journey of discovery, inviting guests to celebrate
          the true essence of Bali while enjoying the tranquility and warmth that our
          hotel offers.
        </p>
      </div>
    </div>
  </section>

  <?php include 'footer.php'; ?>
</main>
<div class="subscribe">SUBSCRIBE</div>