<header>
    <nav class="navbar navbar-expand-lg px-4">
        <div class="container-fluid p-0 d-flex justify-content-between align-items-center">
            <a class="navbar-brand logo" href="<?php echo BASE_URL; ?>">
                <strong>THE BINGIN SARI</strong>
                <div class="w-100 d-flex align-items-end">
                    <span>HOTEL</span>
                    <img src="<?php echo BASE_URL; ?>favicon-32x32.png" alt="The Bingin Sari Hotel Logo" style="width: auto;height: 20px;margin-right: 8px;" />
                </div>
            </a>

            <div class="menu-icon">
                <button id="toggleMenu" class="btn-menu js-btn-menu">
                    <span></span>
                </button>
            </div>
        </div>
    </nav>

    <div id="sideNavbar" class='side-navbar close'>
        <div class="row h-100 justify-content-center overflow-y-auto">
            <ul>
                <li>
                    <a href="<?php echo BASE_URL; ?>" onclick="toggleMenu()">HOME</a>
                </li>
                <li>
                    <a href="<?php echo BASE_URL; ?>room.php" onclick="toggleMenu()">ACCOMMODATION</a>
                </li>
                <li>
                    <a href="<?php echo BASE_URL; ?>gallery.php">GALLERY</a>
                </li>
                <li>
                    <a href="<?php echo BASE_URL; ?>service.php">SERVICE</a>
                </li>
            </ul>
            <div class="row flex-column justify-content-evenly text-align big-nav-info px-1 gap-3">
                <div class="col-sm-12 col-md-12 col-lg-12 col-xl-12 col-xxl-4">
                    <p class="futura_medium">The Hotel, Reimagined</p>
                    <p>
                        Within the urban-tropical context of Pererenan, on the cusp of
                        Bali’s southwest coast, Further’s four sites form a singular
                        concept, each pairing intimate guest suites with common spaces
                        open to local sights, sounds, and rhythms. In the transitions
                        between experiences, opportunities catalyse for encounters,
                        exchange and togetherness.
                    </p>
                </div>
                <div class="col-md-2">
                    <p class="futura_medium">INFO</p>
                    <a href="https://wa.me/6281339452734" target="_blank">
                        <p>CONTACT</p>
                    </a>
                    <a href="#" id="reserve-now">
                        <p>RESERVE YOUR STAY</p>
                    </a>
                </div>
                <div class="col-md-2">
                    <p class="futura_medium">INFO</p>
                    <a href="#">
                        <p>FAQ</p>
                    </a>
                    <a href="#">
                        <p>PRIVACY POLICY</p>
                    </a>
                </div>
                <div class="col-md-4 mb-3">
                    <p class="futura_medium">NEWSLETTER </p>
                    <input
                        type="text"
                        id="email"
                        name="cin"
                        placeholder="Enter Email"
                        class="form-control rounded-0 mx-0 mt-1"
                        required />
                    <div class="d-flex flex-row gap-2 ms-0 mt-1 pt-2">
                        <a href="#" class="d-flex align-items-center">
                            <i class="fab fa-instagram"></i>
                        </a>
                        <a href="#" class="d-flex align-items-center">
                            <i class="fab fa-facebook-f"></i>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>