<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>404 - Page Not Found</title>

  <link rel="icon" href="./assets/img/logo.png" type="image/x-icon">
  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-3F90YWGPQJ"></script> <!-- Google Tag Manager -->
  <?php include "./head.php" ?>
  <style>
    body {
      margin: 0;
      padding: 0;
      display: flex;
      align-items: center;
      justify-content: center;
      height: 100vh;
      background: linear-gradient(135deg, #e1fcff, #20BDD0);
      font-family: Arial, sans-serif;
      color: #fff;
      text-align: center;
    }
    .container {
      max-width: 600px;
      padding: 20px;
    }
    h1 {
      font-size: 10rem;
      margin: 0;
      font-weight: bold;
    }
    p {
      font-size: 1.5rem;
      margin: 20px 0;
    }
    a {
      text-decoration: none;
      color: #fff;
      font-weight: bold;
      border: 2px solid #fff;
      padding: 10px 20px;
      border-radius: 5px;
      transition: all 0.3s ease;
    }
    a:hover {
      background-color: #fff;
      color: #20BDD0;
    }
  </style>
</head>
<body>
  <div class="container">
    <img src="./assets/img/logo-transparent.png" alt="Logo Ziva Villas">
    <h1>404</h1>
    <p>Eror Page, Try again!</p>
    <a href="/">Go Back Home</a>
  </div>

  <!-- Google Tag Manager (noscript) -->
  <noscript>
    <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TBGQPZWF" height="0" width="0" style="display:none;visibility:hidden"></iframe>
  </noscript>
</body>
</html>
