<!doctype html>

<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>The Bingin Sari Hotel | Service</title>
    <META name="description" content="Discover the serene Bingin Sari Jimbaran hotel, nestled in the heart of Bali. Enjoy comfortable accommodations. with easy access to stunning beaches and local attractions. Book your stay today and experience the beauty of Jimbaran! Experience the tranquil ambiance of Bingin Sari Jimbaran hotel, where modern comfort meets traditional Balinese hospitality. Located just minutes from the pristine Jimbaran Bay, this hotel offers a variety of well-appointed rooms and suites, perfect for couples and families alike.">
    <META name="keywords" content="Bingin Sari Jimbaran, Jimbaran hotel, Bali accommodation, Bali hotels, beachfront hotel Jimbaran, affordable hotels Bali, family-friendly hotel Jimbaran, romantic getaway Bali, Bali travel, Jimbaran Bay, Balinese hospitality, hotel near Jimbaran beach, Bali vacation, hotel with pool Jimbaran">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link
        rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
        integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw=="
        crossorigin="anonymous"
        referrerpolicy="no-referrer" />
    <!-- Include Flatpickr CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/flatpickr/dist/flatpickr.min.css" />
    <link rel="stylesheet" href="./css/App.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/lipis/flag-icons@7.2.3/css/flag-icons.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.4/tiny-slider.css" integrity="sha512-eMxdaSf5XW3ZW1wZCrWItO2jZ7A9FhuZfjVdztr7ZsKNOmt6TUMTQgfpNoVRyfPE5S9BC0A4suXzsGSrAOWcoQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/tiny-slider/2.9.4/min/tiny-slider.js" integrity="sha512-j+F4W//4Pu39at5I8HC8q2l1BNz4OF3ju39HyWeqKQagW6ww3ZF9gFcu8rzUbyTDY7gEo/vqqzGte0UPpo65QQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    <?php include 'head.php'; ?>
    
    <script>
        gtag('event', 'conversion_event_page_view', {
            // <event_parameters>
        });
    </script>
</head>

<body>
    <?php include './config.php'; ?>

    <div id="root">
        <div class="app">
            <?php include 'navbar.php'; ?>

            <?php include './content/service_page.php'; ?>

            <?php include 'booking_engine.php'; ?>
        </div>
    </div>

    <?php include 'script.php'; ?>

</body>

</html>